[**brk-client**](../README.md)

***

[brk-client](../globals.md) / RealizedPriceExtraPattern

# Interface: RealizedPriceExtraPattern

Defined in: [Developer/brk/modules/brk-client/index.js:2888](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2888)

## Properties

### ratio

> **ratio**: [`MetricPattern4`](../type-aliases/MetricPattern4.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2889](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2889)
